尊敬的InstaForex公司客户,

请注意,从2019年3月1日开始,不支持早于构建1118的MetaTrader 4桌面平台和早于1104的MetaTrader 4 安卓平台,因此不能连接到交易服务器。

请将您的交易平台更新到最新版本。

返回新闻列表


其他公司新闻

现在无法通话?
提出您的问题,用 在线帮助.